$BiotifFile: 'biotifregular';
@font-face {
  font-family: 'Biotif';
  src: url('./fonts/#{$BiotifFile}.eot');
  src: url('./fonts/#{$BiotifFile}.eot?#iefix') format('embedded-opentype'),
  url('./fonts/#{$BiotifFile}.woff2') format('woff2'),
  url('./fonts/#{$BiotifFile}.woff') format('woff'),
  url('./fonts/#{$BiotifFile}.ttf') format('truetype'),
  url('./fonts/#{$BiotifFile}.svg##{$BiotifFile}') format('svg');
  font-weight: normal;
  font-style: normal;
}

$BiotifBoldFile: 'biotifbold';
@font-face {
  font-family: 'Biotif';
  src: url('./fonts/#{$BiotifBoldFile}.eot');
  src: url('./fonts/#{$BiotifBoldFile}.eot?#iefix') format('embedded-opentype'),
  url('./fonts/#{$BiotifBoldFile}.woff2') format('woff2'),
  url('./fonts/#{$BiotifBoldFile}.woff') format('woff'),
  url('./fonts/#{$BiotifBoldFile}.ttf') format('truetype'),
  url('./fonts/#{$BiotifBoldFile}.svg##{$BiotifBoldFile}') format('svg');
  font-weight: 700;
  font-style: normal;
}

$IvyModeFile: 'ivy_moderegular';
@font-face {
  font-family: 'IvyMode';
  src: url('./fonts/#{$IvyModeFile}.eot');
  src: url('./fonts/#{$IvyModeFile}.eot?#iefix') format('embedded-opentype'),
  url('./fonts/#{$IvyModeFile}.woff2') format('woff2'),
  url('./fonts/#{$IvyModeFile}.woff') format('woff'),
  url('./fonts/#{$IvyModeFile}.ttf') format('truetype'),
  url('./fonts/#{$IvyModeFile}.svg##{$IvyModeFile}') format('svg');
  font-weight: normal;
  font-style: normal;
}
